UniJob unable to modify job's "associated file" inside package.

Document ID : KB000085309
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Affects Release version(s): 1

Error Message :
There is no error message

Patch level detected:Unijob 1.4.0
Product Version: Unijob 1.4.5

Description :UniJob unable to modify job's "associated file" inside package.
Environment:
OS: All
OS Version: All
Cause:
Cause type:
Defect
Root Cause: N/A
Resolution:
This issue is corrected in versions 1.4.1 and above of UniJob and Univiewer V4.0.15.

Fix Status: Released

Fix Version(s):
Component: Unijob
Version: Unijob 1.4.5
The last Univiewer V4.X is mandatory
Additional Information:
Workaround :
N/A